<?php

namespace App\Admin\Actions\Community\Docter;

use Encore\Admin\Actions\RowAction;
use Illuminate\Http\Request;

class Chat extends RowAction
{
    public $name = '查看';
    public function href()
    {
        return '/cdms/chats';
    }
}
